Magefan_AlternateHreflang

# Usunięcie powiązań z Blogiem:

```
modified:   app/code/Magefan/AlternateHreflang/Api/GetAlternateHreflangInterface.php
deleted:    app/code/Magefan/AlternateHreflang/Block/AlternateHreflang/BlogCategory.php
deleted:    app/code/Magefan/AlternateHreflang/Block/AlternateHreflang/BlogIndex.php
deleted:    app/code/Magefan/AlternateHreflang/Block/AlternateHreflang/BlogPost.php
deleted:    app/code/Magefan/AlternateHreflang/Controller/RouterBlog.php
modified:   app/code/Magefan/AlternateHreflang/Model/AbstractAlternateHreflang.php
deleted:    app/code/Magefan/AlternateHreflang/Model/AlternateHreflang/BlogCategory.php
deleted:    app/code/Magefan/AlternateHreflang/Model/AlternateHreflang/BlogIndex.php
deleted:    app/code/Magefan/AlternateHreflang/Model/AlternateHreflang/BlogPost.php
modified:   app/code/Magefan/AlternateHreflang/Model/AlternateHreflang/Category.php
modified:   app/code/Magefan/AlternateHreflang/Model/AlternateHreflang/CmsPage.php
modified:   app/code/Magefan/AlternateHreflang/Model/AlternateHreflang/Product.php
deleted:    app/code/Magefan/AlternateHreflang/Model/AutocompleteData/BlogCategory.php
deleted:    app/code/Magefan/AlternateHreflang/Model/AutocompleteData/BlogPost.php
deleted:    app/code/Magefan/AlternateHreflang/Model/BlogFactory.php
modified:   app/code/Magefan/AlternateHreflang/Model/Config.php
modified:   app/code/Magefan/AlternateHreflang/Model/Config/Source/HreflangTags.php
modified:   app/code/Magefan/AlternateHreflang/Model/GetAlternateHreflang.php
modified:   app/code/Magefan/AlternateHreflang/Model/Switchers.php
modified:   app/code/Magefan/AlternateHreflang/Observer/SaveAfter.php
modified:   app/code/Magefan/AlternateHreflang/etc/adminhtml/events.xml
modified:   app/code/Magefan/AlternateHreflang/etc/config.xml
modified:   app/code/Magefan/AlternateHreflang/etc/di.xml
modified:   app/code/Magefan/AlternateHreflang/etc/frontend/di.xml
deleted:    app/code/Magefan/AlternateHreflang/view/adminhtml/layout/blog_category_edit.xml
deleted:    app/code/Magefan/AlternateHreflang/view/adminhtml/layout/blog_post_edit.xml
deleted:    app/code/Magefan/AlternateHreflang/view/adminhtml/ui_component/blog_category_form.xml
deleted:    app/code/Magefan/AlternateHreflang/view/adminhtml/ui_component/blog_post_form.xml
deleted:    app/code/Magefan/AlternateHreflang/view/frontend/layout/blog_category_view.xml
deleted:    app/code/Magefan/AlternateHreflang/view/frontend/layout/blog_index_index.xml
deleted:    app/code/Magefan/AlternateHreflang/view/frontend/layout/blog_post_view.xml
```
